/*START PAGE*/

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	line-height: 15px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(http://www.hotelcidadela.com/images/arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
p {
	line-height:auto;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:16px;
}
td {
	text-align: left;
	font-size: 13px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	background: #ffffff;
}
/*END PAGE*/

/*START SWMENU*/
/*END SWMENU*/

/*START TITULOS*/
.titulo {
	font-size: 14px;
	font-weight:normal;
	font-family:"trebuchet ms";
	color: #000000;
	text-transform:uppercase;
}
.titulo2 {
	font-size: 14px;
	font-weight:bold;
	font-family:"trebuchet ms";
	color: #9A9A9A;
	text-transform:uppercase;
}
h1 {
	font-family:"trebuchet MS";
	font-size:20px;
	color:#333333;
	font-weight:normal;
	line-height:auto;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:10px;
}
h2 {
	font-family:"trebuchet MS";
	font-size:16px;
	color:#006699;
	font-weight:bold;
	line-height:auto;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:6px;
}
/*END TITULOS*/

/*START LINKS*/
a:link, a:visited {
	color: #666666;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.sitemap {
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}
a.sitemap:link, a.sitemap:visited {
	color: #006699;
	text-decoration: underline;
	font-weight: bold;
}
a.sitemap:hover {
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
/*END LINKS*/

/*START PATHWAY*/
.pathway {
	font-size:11px;
	color:#666666;
	height:auto;
}
a.pathway:link, a.pathway:visited {
	text-decoration: underline;
	font-size:11px;
	color:#666666;
	height:auto;
}
a.pathway:hover {
	text-decoration: none;
}
/*END PATHWAY*/

/*START FORMS*/
.button {
	color: #333333;
	border: none;
	font-family: trebuchet MS;
	font-size: 11px;
	font-weight: normal;
	width: 25px;
	height: 18px;
	background-color:#EAEFF5;
	padding:0px;
	margin:0px;
}
.inputbox {
	border:solid 1px #cccccc;
	background-color: #ffffff;
	vertical-align:center;
	height:18px;
	font-family:"trebuchet MS";
	font-size: 12px;
	width:120px;
	color:#999999;
	padding:0px 5px 2px 5px;
}
.inputbox2 {
	border:solid 1px #cccccc;
	background-color: #ffffff;
	vertical-align:center;
	height:70px !important;
	height:70px;
	margin:0px;
	font-family:"trebuchet MS";
	font-size: 12px;
	width:230px;
	padding:0px !important;
	padding:2px;
}
/*END FORMS*/


table.content_table {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
/* mambo core stuff */


table.contentpaneopen {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}
table.contentpaneopen td {
	padding-right: 0px;
}
table.contentpaneopen td.componentheading {
	padding-left: 0px;
}
table.contentpane {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}
table.contentpane td {
	margin: 0px;
	padding: 0px;
}
table.contentpane td.componentheading {
	padding-left: 0px;
}
.componentheading {
	background: url(http://www.hotelcidadela.com/images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
.contentcolumn {
	padding-right: 5px;
}
.contentheading {
	height: 30px;
	background: url(http://www.hotelcidadela.com/images/contenthead.png) top left repeat-x;
	color: #666666;
	text-indent: 15px;
	font-weight: bold;
	font-size: 11px;
	white-space: nowrap;
}
.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}
table.searchinto {
	width: 100%;
}
table.searchintro td {
	font-weight: bold;
}
table.moduletable {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.moduletable_menu {
	width: auto;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	text-align:center;
	vertical-align:middle;
	border-width:0px;
}
/*table.moduletable th {
	background: url(http://www.hotelcidadela.com/images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}*/

table.pollstableborder td {
	padding: 0px;
}
.sectiontableheader {
	font-weight: bold;
	background: #f0f0f0;
	padding: 4px;
}
.sectiontablefooter {
}
.sectiontableentry1 {
	vertical-align: top;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	height:auto;
	margin-top:1px;
}
.sectiontableentry1 a:link, .sectiontableentry1 a:visited {
	vertical-align: top;
	font-size: 11px;
	color: #333333;
	text-align: left;
	padding-left: 12px;
	padding-right:0px;
	line-height:20px;
	text-decoration: underline;
}
.sectiontableentry1 a:hover {
	text-decoration: none;
	color: #333333;
}
.sectiontableentry2 {
	vertical-align: top;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	height:auto;
	margin-top:1px;
}
.sectiontableentry2 a:link, .sectiontableentry2 a:visited {
	vertical-align: top;
	font-size: 11px;
	color: #333333;
	text-align: left;
	padding-left: 12px;
	padding-right:0px;
	margin-bottom:5px;
	height:auto;
	text-decoration: underline;
}
.sectiontableentry2 a:hover {
	text-decoration: none;
	color: #333333;
}
.small {
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}
.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}
/*table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(http://www.hotelcidadela.com/images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}*/
/*START MENU*/

a.mainlevel:link, a.mainlevel:visited {
	vertical-align: top;
	font-size: 13px;
	color: #333333;
	text-transform:uppercase;
	line-height:20px;
	text-decoration:none;
	display:block;
}
a.mainlevel:hover {
	text-decoration:none;
	color: #333333;
}
a.sublevel:link, a.sublevel:visited {
	vertical-align: top;
	font-size: 12px;
	color: #333333;
	line-height:20px;
	text-decoration:none;
	display:block;
}
a.sublevel:hover {
	text-decoration:none;
	color: #333333;
}
.mainlevel#active_menu {
	font-weight:bold;
	color:#999999;
	text-decoration:none;
	border-top:#e6e4e5 solid 1px;
	border-bottom:#e6e4e5 solid 1px;
}
#active_menu {
	text-decoration:underline;
	color:#999999;
	font-weight:bold;
}
.mainlevel_top {
	vertical-align: top;
	font-size: 11px;
	color: #666666;
	text-decoration:none;
	padding-left:15px;
}
a.mainlevel_top:link, a.mainlevel_top:visited {
	vertical-align: top;
	font-size: 11px;
	color: #666666;
	text-decoration:underline;
}
a.mainlevel_top:hover {
	text-decoration:none;
	color: #666666;
}
.mainlevel_top2 {
	vertical-align: top;
	font-size: 12px;
	color: #0c4f8c;
	text-decoration: none;
	padding-left:5px;
	text-transform:none;
}
a.mainlevel_top2:link, a.mainlevel_top2:visited {
	vertical-align: top;
	font-size: 12px;
	color: #0c4f8c;
	text-transform:none;
	text-decoration:underline;
}
a.mainlevel_top2:hover {
	text-decoration:underline;
	color: #666666;
}
#active_menu_top2 {
	text-decoration:none;
	color: #666666;
}
.mainlevel_bot {
	font-size: 12px;
	color: #333333;
	text-align: right;
	padding-left: 0px;
	padding-right:2px;
	padding-top:0px;
}
a.mainlevel_bot:link, a.mainlevel_bot:visited {
	font-size: 12px;
	color: #333333;
	text-align: right;
	padding-left: 0px;
	padding-right:2px;
	padding-top:0px;
	text-decoration: underline;
}
a.mainlevel_bot:hover {
	text-decoration: none;
	color: #333333;
}
#active_menu_bot {
	text-decoration:none;
	color: #333333;
}
.moduletable_nok {
	vertical-align: top;
	font-size: 11px;
	color: #663332;
	text-decoration: none;
	height:auto;
	margin-top:1px;
}
.moduletable_nok a:link, .moduletable_nok a:visited {
	vertical-align: top;
	font-size: 11px;
	color: #a5b8c9;
	text-align: right;
	padding-left: 0px;
	padding-right:0px;
	height:auto;
	text-decoration: underline;
}
.moduletable_nok a:hover {
	text-decoration: none;
	color: #a5b8c9;
}
.mainlevel_morada {
	vertical-align: middle;
	font-size: 10px;
	color: #a5b8c9;
	text-align: left;
	padding-left: 0px;
	padding-right:3px;
}
a.mainlevel_morada:link, a.mainlevel_morada:visited {
	vertical-align: middle;
	font-size: 10px;
	color: #a5b8c9;
	text-align: left;
	padding-left: 0px;
	padding-right:3px;
	text-decoration: underline;
}
a.mainlevel_morada:hover {
	text-decoration: none;
	color: #a5b8c9;
}
/*END MENU*/






.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 0px solid #bbb;
}
form {
	/* removes space below form elements */
	margin: 0;
	padding: 0;
}
div.mosimage {
	border: 0px solid #ccc;
}
.mosimage {
	border: 0px solid #cccccc;
	margin: 0px
}
.mosimage_caption {
	margin-top: 2px;
	background: #efefef;
	padding: 0px 0px;
	color: #666;
	text-transform: normal;
	font-size: 10px;
	border-top: 0px solid #cccccc;
}